Subject: Etymology of "bakeapple"

From: [email-masked] (Philip Hiscock)
Date: Sun, 16 May 1993 15:47:27 GMT

In article <[email-masked]> [email-masked] (Colette Goodyear) writes:
>In article <[email-masked]> [email-masked] (Cameron Laird) writes:
>>In article <[email-masked]> [email-masked] (Colette Goodyear) writes:
>>>trip over to Europe c. 1000 CE.  Partridgeberries and bakeapples (cloudberries)
>>>are common to both shores though.  (I know, it was an off-the-cuff
>
>>Who calls *Rubus chamaemorus* "bakeapples"?
>>Is that the rubric used in the British Isles,
>>anyone?
>
>Newfoundlanders (including Labradorians) do.  Make great jam and
>wonderful liquers.  Fresh bakeapples with fresh clotted cream >sigh<.
>To the best of my knowledge they don't grow anywhere else in
>North America except maybe parts of Minnesota. (I had the
>same discussion on rec.food.cooking about a year ago.)  Provenance
>of the term is unknown although there is an apocryphal story that
>the term is derived from the French "Baie qu'appelle?" ("What
>is this berry called?")  First use, according to the _Dictionary
>of Newfoundland English_ (U of T Press, 1982) was 1775.
>
>Colette Goodyear
>Memorial University of Newfoundland
>[email-masked]
>

Actually, Colette, in the second edition of the _Dictionary of Newfoundland
Ebglish_ (1991?) the editor/lexicographers offer as etymon the Inuktitut
word "appik" for "bakeapple."  In the 16th through 18th centuries it was
common to use "apple" as a general suffix for wild fruit names.  Thus it
made perfect sense for English people to refer to the new-found berry 
by a kind of anglicised Inuktitut name, appik-apple.  By the normal, oral
processes of anglicisation, then, and by folk etymology, this became
"bakeapple."
			-Philip 
Philip Hiscock
MUN Folklore & Language Archive
[email-masked]